View Single Post
Old 07-07-2011, 05:12 PM   #45
mread
Junior Member
mread began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Jul 2011
Device: Pocketbook
Hallo,

ich habe seit Kurzem das Pocketbook 602 . Nun habe ich die Firmware 2.05 aufgespielt . Seitdem kann ich das Abby Lingvo OxfordDuden Concise (En-De) nicht mehr nutzen. Ich fand das aber gut u. hätte es gern wieder , kann es aber auch auf der Bookland-Seite nicht finden. Wo kann ich das denn jetzt kaufen ?


LG M. Read
mread is offline   Reply With Quote